﻿local L = LibStub("AceLocale-3.0"):NewLocale("MacroBank", "enUS", true);
if not L then return end
L["%s Accepted your macro"] = true
L["%s Rejected your macro"] = true
L["Accept new Macro from %s?"] = true
L["AcceptIcon"] = "Accept"
L["AcceptIconDesc"] = "Accept this icon."
L["AutoLoad"] = "Auto Load"
L["AutoLoadDesc"] = "Settings for automatically loading macro groups."
L["AutoOpenMacroBank"] = "Auto Open MacroBank"
L["AutoOpenMacroBankDesc"] = "Open MacroBank window when opening the main macro window."
L["Can't find category"] = true
L["Can't load macros in combat"] = true
L["CancelDesc"] = "Closes this menu"
L["Category"] = true
L["Category Name"] = true
L["Category?"] = true
L["CategoryDesc"] = [=[Sets the category for the selected macro.
(Saves when you press enter)]=]
L["Change Category"] = true
L["Change Category Description"] = [=[Changes the category for these macros.
(Macros in sub-categories will remain)
]=]
L["Char"] = true
L["CharCategory"] = "Character Category"
L["CharCategoryDesc"] = "Select a category of macros to load into the character macros."
L["CharDesc"] = "Loads macros into the character section"
L["Couldn't create category"] = true
L["Create"] = true
L["Create Category"] = true
L["CreateDesc"] = "Creates a new macro in the macro bank."
L["Creates a new category."] = true
L["Default"] = true
L["DefaultCategoryDesc"] = "Set the category for macros that are created or saved."
L["DefaultDescriptionDesc"] = "Set the description for macros that are created or saved."
L["DefaultNameDesc"] = "Set the name for macros that are created or saved."
L["Delete"] = true
L["Delete Char Macros"] = true
L["Delete Global Macros"] = true
L["Delete Macro %s?"] = true
L["Delete Macros"] = true
L["Delete Macros On AutoLoad Desc"] = "If any macros are selected to auto load, the current macros will be deleted before loading."
L["Delete Subcategories"] = true
L["Delete macros in %s?"] = true
L["Delete subcategories of %s?"] = true
L["DeleteDesc"] = "Deletes the selected macro from the macro bank."
L["Deletes all subcategories and their macros of this category."] = true
L["Deletes macros in this category."] = true
L["Description"] = true
L["DescriptionDesc"] = [=[Sets a brief description of this macro.
(Saves when you press enter)]=]
L["FromMacroBank"] = "<-----"
L["Global"] = true
L["GlobalCategory"] = "Global Category"
L["GlobalCategoryDesc"] = "Select a category of macros to load into the global macros."
L["GlobalDesc"] = "Loads macros into the global section"
L["Guild"] = true
L["Icon"] = true
L["IconDesc"] = "Sets the icon for the selected macro."
L["Load"] = true
L["Load Category"] = true
L["LoadCategory"] = true
L["LoadCategoryDesc"] = "Loads a category or a single macro from a category"
L["LoadDesc"] = [=[Load a macro with one from the macro bank.
Shift-clicking will load the entire category.
(If a macro with the same name exists, it will be replaced)]=]
L["LoadPreMade"] = "Load Macros"
L["LoadPreMadeDesc"] = "Loads the pre-made macros from PreMadeMacros.lua"
L["Loads the selected category."] = true
L["Login Group"] = true
L["Login Group Desc"] = "Which macros will load when you login."
L["Macro"] = true
L["MacroBank"] = true
L["MacroBank User"] = true
L["MacroDefaults"] = "Macro Defaults"
L["MacroDefaultsDesc"] = "Default settings for macros that are created or saved."
L["MacroDesc"] = [=[Sets the macro body for the selected macro.
(Saves when you press escape or leave this edit box)]=]
L["MacroOptions"] = "Macro Options"
L["MacroOptionsDesc"] = "Settings for how MacroBank behaves."
L["MacroScrollLine"] = "Macro List"
L["MacroScrollLineDesc"] = "Select a macro to edit, load, or delete."
L["Must not be empty"] = true
L["Name"] = true
L["NameDesc"] = [=[Sets the name for the selected macro.
Used for loading new.
(Saves when you press enter)]=]
L["Non-MacroBank User"] = true
L["None"] = true
L["Not enough room to load macro"] = true
L["On Login"] = true
L["On Talent Swap"] = true
L["Options"] = true
L["OptionsDesc"] = "Display the options window"
L["Party"] = true
L["Player"] = true
L["Pre-Made Macros"] = true
L["Primary Talent Spec Group"] = true
L["Primary Talent Spec Group Desc"] = "Which macros will load when you switch to your primary talents."
L["Raid"] = true
L["ReceivedCategory"] = "Received Category"
L["ReceivedCategoryDesc"] = "Set the category for macros that are received. (Use %s as a variable for the sender)"
L["RememberPosition"] = "Remember Position"
L["RememberPositionDesc"] = "Remembers the position of the MacroBank window when moved."
L["Replace"] = true
L["ReplaceDesc"] = "Replaces a macro with one from the macro bank."
L["ReplaceIconDesc"] = "Replace the icon with the one from MacroBank."
L["ReplaceNameDesc"] = "Replace the name with the one from MacroBank."
L["ReplaceOptions"] = "Replace Options"
L["ReplaceOptionsDesc"] = "Change how the replace button behaves."
L["ResetAnchor"] = "Reset Anchor"
L["ResetAnchorDesc"] = "Resest the MacroBank window to it's default location."
L["Save"] = true
L["SaveDesc"] = [=[Saves the selected macro to the macro bank.
Shift-clicking will save all macros to a category of your choice.]=]
L["Secondary Talent Spec Group"] = true
L["Secondary Talent Spec Group Desc"] = "Which macros will load when you switch to your secondary talents."
L["Send selected macro to"] = true
L["SendTo"] = "Send To"
L["Sends the currently selected macro to another MacroBank user."] = true
L["Sends the currently selected macro to another user."] = true
L["SlashCmd1"] = "macrobank"
L["SlashCmd2"] = "mb"
L["TempCategory"] = "Temp Category"
L["TempDescription"] = "Temp Description"
L["TempName"] = "Temp Name"
L["TempReceivedCategory"] = "From %s"
L["ToMacroBank"] = "----->"
L["Unable to load macro - no macro name"] = true
L["UseNameForDescription"] = "Use name for description"
L["UseNameForDescriptionDesc"] = "Use the name of the macro as the description instead of the default description for macros being saved."

